.sp_lan{
		display: none;
	}
header {
	position: relative;
}
.logo_sp{
	display: none;
}
.head{
	width: 100%;
	box-sizing: border-box;
	padding-left: 25px;
	background-color: #FFFFFF;
	position: fixed;
	z-index: 100;
	box-shadow: 0px 2px 20px 0px rgba(1,0,26,0.2)
}
header h1 {
	position: absolute;
	left: 4%;
	top: 20px;
	z-index: 100;
	max-width: 200px;
}
header h1 img {
	width: 100%;
}
header h1 img:hover {
	opacity: 0.7;
}

.gmenu .ue li a{
	float: right;
}
.gmenu {
	float: right;
}
.gmenu li {
	float: left;
	padding: 0 10px;
}
.gmenu li a {
	display: block;
	color: #000000;
	line-height: 50px;
	font-size: 130%;
	padding: 10px 10px;
	transition: 0.5s ;
	opacity: 1;
}
.gmenu li a:hover {
	opacity: 0.5;
}
.gmenu li a img {
	max-height: 30px;
}
.gmenu .black {
	padding-right: 0px;
}
.gmenu .black a {
	background-color: #000;
	color: #FFFFFF;
	padding-right: 40px;
}
.kome {
	position: absolute;
	left: 8%;
	top: 150px;
}
.kome h2 {
	font-size: 180%;
	letter-spacing: 0.2em;
	line-height: 1.5;
	padding-bottom: 40px;
	color: #fff;
}


.req-imgbox {
	box-sizing:border-box;
	width:100%;
}

.req-imgbox li {
	background-size:cover;
	background-position:center;
	height:75vh;
}

.sl01 {
	background-image:url(../img/01.jpg);
}
.sl02 {
	background-image:url(../img/02.jpg);
}
.sl03 {
	background-image:url(../img/03.jpg);
}

.head .menu {
	display: flex;
	float: right;
}

.men {
	padding-top: 10px;
}

.men a {
	padding: 0 15px;
	display: block;
	color: #000000;
	transition: 0.5s ;
}
.men a:hover {
	color: #01AEFB;
}
.men span{
	display: block;
  padding: 26px 0 34px 0;
  position: relative;
	font-size: 125%;
	letter-spacing: 0.1em;
	font-weight: bold;
}
.men span::before,
.men span::after {
  bottom: 0;
  content: "";
  display: block;
  position: absolute;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  width: 0;
}
.men span::before {
  left: 50%;
}
.men span::after {
  right: 50%;
}
.men a:hover span::before,
.men a:hover span::after {
  width: 50%;
}
.tel-men {
	color: #000;
	padding-left: 50px;
	padding-top: 20px;
	background-image: url(../img/tel.png);
	background-repeat: no-repeat;
	background-position: 10% 50%;
}
.tel-men p {
	font-size: 90%;
}
.tel-men a {
	color: #000;
	font-size: 140%;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: 0.05em;
	font-family: Arial, Helvetica, "sans-serif";
}
.tel-men:hover{
	opacity: 0.7;

}

.lan-men {
	color: #000;
	padding-left: 50px;
	padding-top: 30px;
	padding-right: 10px;
	background-image: url(../img/lan.png);
	background-repeat: no-repeat;
	background-position: 10% 50%;
}
.lan-men p {
	font-size: 90%;
}
.lan-men a {
	color: #000;
	font-size: 140%;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: 0.05em;
	font-family: Arial, Helvetica, "sans-serif";
}
.me06 {
	width: 50px;
}

.me06 img{
	width: 110%;
	padding-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
}
.me06 img:hover{
	opacity: 0.7;
}
.cont-men a {
	background-color: #D21722;
	color: #FFF;
	font-size: 110%;
	letter-spacing: 0.1em;
	padding: 50px 20px 20px 20px;
	display: block;
	transition: 0.5s ;
	background-image: url("../img/mail.gif");
	background-repeat: no-repeat;
	background-position: 50% 30%;
	
}
.cont-men a:hover {
	background-color: #fff;
	color: #D21722;
	background-image: url("../img/mail-af.gif");
} 

.menu li:hover .menu_inner {
	max-height: 9999px;
	opacity: 1;
}
.menu_inner {
	transition: all .2s ease-in;
	max-height: 0;
	opacity: 0;
	overflow: hidden;
	width: 100%;
	left: 0;
	position: absolute;
	background-color: rgba(41,51,55,0.9);
}
.megamenu li {
	width: 50%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	padding-bottom: 30px;
	box-sizing: border-box;
}
.megamenu li a {
	background-color: #FFFFFF;
	padding: 0px;
}
.megamenu li a h3 {
	padding: 15px;
	font-size: 110%;
	font-weight: bold;
}

.megamenu li a img {
	width: 100%;
}
.menu_inner-box {
	max-width: 800px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 60px 30px 30px ;
}


.sphead {
	display: none;
}
ul#menu .lan-men{
    position: relative;
    display: block;
}
ul.child{
	color: #fff;
    display: none;
    position: absolute;
    padding: 20px 20px;
	background-color:rgba(1,174,251,0.8);
	text-align: center;
}
ul.child a{
	font-size: 100%;
    padding: 10px 10px;
    margin-left: -5px;
    margin-right: -5px;
    margin-bottom: -5px;
    display: block;
    color: #fff!important;
}
.lan-men a:hover{
	opacity: 0.6;
}
@media screen and ( max-width:1200px ){
.kome {
	position: absolute;
	left: 8%;
	top: 210px;
}	
	
.head .menu {
	display: flex;
	float: none;
	padding-top: 60px;
	text-align: center;
	margin: 0 auto;
}	
	
.head{
	height: 160px;
	width: 100%;
	box-sizing: border-box;
	padding-left: 25px;
	background-color: #FFFFFF;
	position: fixed;
	z-index: 100;
	box-shadow: 0px 2px 20px 0px rgba(1,0,26,0.2)
}	
	
header h1 {
	position: absolute;
	left: 50%;
	top: 30px;
	z-index: 100;
	max-width: 200px;
	margin-left: -100px;
	margin-bottom: 20px;
}
.gmenu {
	float: none;
	position: fixed;
	bottom: 0;
	z-index: 100;
	background-color: #FFFFFF;
	border-top: 1px solid #000000;
}
.gmenu li {
	float: left;
	padding: 0 0px;
	width: 33.3%;
	box-sizing: border-box;
}
.gmenu li a {
	font-size: 120%;
	padding: 10px 20px 10px 10px;
	line-height: 40px;
	text-align: center;
}
.gmenu li a img {
	max-height: 40px;
}
.gmenu .black {
	width: 100%;
	box-sizing: border-box;
}
.gmenu .black a {
	background-color: #000;
	color: #FFFFFF;
	text-align: center;
}

	
	
}


@media screen and ( max-width:800px ){
.gengo {
	text-align: center;
	padding-top: 10px;
}
.gengo a {
	color: #fff;
	font-size: 100%;
}
	
.lan-men {
	color: #000;
	padding-left: 50px;
	padding-top: 30px;
	padding-right: 10px;
	background-image: url(../img/lan.png);
	background-repeat: no-repeat;
	background-position: 10% 50%;
}
.lan-men p {
	font-size: 90%;
}
.lan-men a {
	color: #000;
	font-size: 140%;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: 0.05em;
	font-family: Arial, Helvetica, "sans-serif";
}	
	
	
	
.tel_sp{
		text-align: center;
		font-size: 120%;
		padding-top: 20px;
	}
.tel_sp a{
		color: #fff;
	}	
	h6{
		font-size: 160%;
		padding-bottom: 10px;
	}
.logo_sp{
	display: block;
	margin: 0 auto;
	text-align: center;
}
.logo_sp img{
	padding-top: 30px;
	width: 50%;
	}
.menu {
	display: none;
}
.head {
		display: none;
}
.sphead {
	display: block;
}
header h1 {
	position: absolute;
	left: 50%;
	top: 30px;
	z-index: 100;
	max-width: 200px;
	margin-left: -100px;
}
.gmenu {
	float: none;
	position: fixed;
	bottom: 0;
	z-index: 100;
	background-color: #FFFFFF;
	border-top: 1px solid #000000;
}
.gmenu li {
	float: left;
	padding: 0 0px;
	width: 33.3%;
	box-sizing: border-box;
}
.gmenu li a {
	font-size: 120%;
	padding: 10px 20px 10px 10px;
	line-height: 40px;
	text-align: center;
}
.gmenu li a img {
	max-height: 40px;
}
.gmenu .black {
	width: 100%;
	box-sizing: border-box;
}
.gmenu .black a {
	background-color: #000;
	color: #FFFFFF;
	text-align: center;
}
.sm-l {
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.req-imgbox {
	width:100%;
	float:none;
	padding-top: 40px;
}
.req-imgbox li {
	height:55vh;
}
.kome {
	text-align: center;
	margin: 0 auto;
	top: 180px;
}
.kome h2 {
	font-size: 110%;
	letter-spacing: 0.2em;
	line-height: 1.5;
	padding-bottom: 40px;
	color: #fff;
}
.drawer-menu li img{
	width: 7%;
}
	
	
	
	
}


@media print { 

} 
